
/*====================================================
shell
=====================================================*/

.removedot li{
list-style:none;	
}
html,body{min-width:980px;margin:0;padding:0;background:/*#223E6E*/#02477A !important;color:#333;/*padding-left:1px;/*mostly fix the "off by one" background position bug, do not apply until fixed-width is applied.*/}

/* this may be the cause of the ie6 browser-resize content disappearances 
*html #container {width:expression(document.getElementsByTagName('html')[0].offsetWidth < 1000 ? "980px" : "auto");}
*/


/*.ie6 #wrap-inner{margin-bottom:0;}*/
#container {/*FIXED WIDTH is not ready for site-wide deployment*/width:1000px;margin:0 auto !important;height:auto !important;background:#fff;position:relative;z-index:30;zoom:1;padding:0 20px 0 20px;}
#header {background:#FFF !important;color:#fff;font-size:11px;position:relative;z-index:29;    height: 84px !important;}

div #content {position:relative;padding:15px 20px 30px;min-height:500px;overflow:visible;z-index:2;} /* added an element selector and removed !important from padding */
#content:after{font:0/0 arial;content:"&nbsp;";display:block;height:0;clear:both;visibility:hidden;} /* added 9/30 so that the footer does not slip up into the page. */
.ie6 #content {height:500px;}
.ie6 #minwidth {margin-left:0px;} /* we don't have this element */


.row{clear:both;zoom:1;}
.row:after{font:0/0 arial;content:"&nbsp;";display:block;height:0;clear:both;visibility:hidden;}

.actions{width:100%;overflow:hidden;padding-top:10px;border-top:1px solid #ccc;margin-bottom:0;}
.actions .buttonGroup{float:right;height:27px;}


/*====================================================
default link styling
=====================================================*/
.v2 a,
.v2 a:link,
.v2 a:active,
.v2 a.underlined, /* 'underlined' is a legacy classname, not a good classname choice */
.v2 a:visited {color:#005DA1;text-decoration:none;}
.v2 a.underlined,
.v2 a:hover {text-decoration:underline;}

a.actionLink {color:#000 !important;display:inline-block;height:17px;line-height:17px;margin-right:10px;padding-left:20px;background:url(../images/registration/action_icon.gif) 0 1px no-repeat;}


/*====================================================
link "buttons"
=====================================================*/
a.button,
a.button span,
a.mainButton,
a.mainButton span {white-space:nowrap;outline:0;height:26px;line-height:23px;display:block;font-weight:bold;font-size:12px;color:#000;padding:0 20px 0 0;background:url("img/buttons-sprite.png") right 0 no-repeat;cursor:pointer;text-decoration:none !important;_display:inline-block;}
.mac .button span,
.mac .mainButton span {line-height:24px;}
.ie6 .button span,
.ie6 .mainButton span {text-indent:1px;} /* added so that "W" and "V" don't get left 1px cut off */
a.button,
a.mainButton {float:left;padding:0 0 0 18px;margin-left:5px;background-position:0 0;/*width:expression(this.firstChild.offsetWidth + 'px');*/}

a.button{background-position:0 -81px;}
a.button span{background-position:right -81px;}
a.button:hover {text-decoration:none;background-position:0 -108px;}
a.button:hover span {background-position:right -108px;}
a.button:active {background-position:0 -135px;}
a.button:active span {background-position:right -135px;}

a.mainButton:hover {text-decoration:none;background-position:0 -27px;}
a.mainButton:hover span {background-position:right -27px;}
a.mainButton:active {background-position:0 -54px;}
a.mainButton:active span {background-position:right -54px;}

a.disabled,
a.disabled:hover,
a.disabled:active {background-position:0 -162px !important;cursor:default !important;}
a.disabled span,
a.disabled:hover span,
a.disabled:active span {background-position:right -162px !important;color:#939393 !important;cursor:default !important;}


/*====================================================
error messages
=====================================================*/
.ValidationSummary {border:1px solid #cc0000 !important;padding:10px 10px 10px 45px !important /* 6/25: added "!important" */;width:623px;min-height:22px;font-size:11px;font-weight:bold;color:Black;margin-bottom:10px;background:url("../images/icons/bg-alert-icon.gif") 7px 50% no-repeat;}
.ValidationSummary p {padding:0 !important;margin:0 0 0 0 !important;vertical-align:middle;}


/*====================================================
header
=====================================================*/
#header a {color:#fff;}

/* logos 

#logo {float:left;position:absolute;top:18px;left:5px;width:191px;height:46px;background:url(../images/shell/mssb_logo.gif) no-repeat;text-indent:-9999px;overflow:hidden;z-index:4;}
#logo-popup {float:left;position:absolute;top:11px;left:11px;width:126px;height:30px;background:url(../images/shell/logo-mssb-popup.gif) no-repeat;text-indent:-9999px;overflow:hidden;z-index:4;}
#logo2 {display:none;float:left;position:absolute;top:44px;left:204px;width:115px;height:43px;background:url(../images/shell/logo-clientserv.gif) no-repeat;text-indent:-9999px;overflow:hidden;z-index:4;}
*/
/* market-indexes */

#header img,
#pageheader img {border:0;}
#pageheader sup {text-transform:uppercase;font-size:9px;font-weight:normal;position:relative;top:2px;left:-4px;}
.ie6 #pageheader sup {top:-5px;}

#market-indexes {height:24px;padding:5px 0 0 15px;background:url(../images/shell/bg-sprite1.png) 0 0 repeat-x;display:none;}
#market-indexes img {vertical-align:text-top;position:relative;margin:1px 6px;}
#market-indexes a {font-weight:bold;color:#87b4fd;}
#market-indexes .changeHigh {color:#03fe4a;padding-left:5px;}
#market-indexes .changeLow {color:#f00;padding-left:5px;}
#market-indexes .pipe {color:#172E50;font-size:16px;padding:0 10px;}

/* search */

#search {position:absolute;top:4px;right:8px;width:140px;height:21px;z-index:4;}
#search #search-essence {width:140px;height:21px;background:url(../images/shell/search-bg.png) right no-repeat;position:relative;z-index:6;}
.ie6 #search #search-essence {background:transparent;}
.ie6 #search #search-essence .bg {width:140px;height:21px;position:absolute;top:0;right:0;z-index:5;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="../images/shell/search-bg.png",sizingMethod="crop");}
#search #search-nature {position:absolute;top:0;right:140px;z-index:4;}
#search label {display:block;float:left;color:#666;white-space:nowrap;margin:0;padding:0 0 0 10px;background:url(../images/shell/search-nature-bg.png) 0 0 no-repeat;position:relative;z-index:5;}
#search label span {display:block;height:17px;padding:4px 18px 0 0;background:url(../images/shell/search-nature-bg.png) 100% 100% no-repeat;}
/* we simplify the design a tad for ie6 so we don't have to create two more empty elements just for visual embellishment */
.ie6 #search label {background:transparent;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="../images/shell/search-nature-bg.png",sizingMethod="crop");}
.ie6 #search label span {background:url(../images/shell/search-nature-trigger.gif) 100% 60% no-repeat;border-right:1px solid #9A9B9A;}
#search #search-nature-list {/**/display:none;/**/position:absolute;top:15px;left:1px;width:102px;height:105px;padding:9px 4px 15px;z-index:4;background:url(../images/shell/bg-search-dropdown.png) 0 0 no-repeat;}
#search .open #search-nature-list {display:block;}
.ie6 #search #search-nature-list {background:transparent;}
.ie6 #search #search-nature-list .bg {width:102px;height:105px;position:absolute;left:0;top:0;z-index:11;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="../images/shell/bg-search-dropdown.png",sizingMethod="crop");/*must be root-relative*/}
#search #search-nature-list ul {margin:0;padding:0;position:relative;z-index:12;}
#search #search-nature-list ul li {list-style:none;position:relative;z-index:12;zoom:1;}
#search #search-nature-list ul li a {outline:0;display:block;color:#244f7a;padding:3px 9px;zoom:1;}
#search #search-nature-list ul li.selected a {cursor:default;color:#000;text-decoration:none !important;}
#search #search-nature-list ul li a span {display:block;}
#search .text-field {position:absolute;top:3px;right:20px;width:116px;padding:0;border:0;outline:0;color:#333;background:#EDEEED;z-index:5;}
#search .form-submit-image {position:absolute;top:3px;right:5px;border:0;outline:0;z-index:5;}

/* userMeta */
.client_logo {
   right:0px;top:55px;
    position: absolute;
}
#dyn_Homelink a{ color: #000066 !important;text-decoration: none;font-size:12px !important;}
.moreLink img {
    background: url("../images/icon_right_arrow.png") no-repeat scroll 0 0 transparent;
    height: 15px;
   
 
    width: 15px;
}
#userMeta {line-height:16px;position:absolute;top:41px;right:10px;text-align:right;z-index:3;display:none;}
#userMeta a {color:#b7e6fa !important;}
#userMeta .pipe {color:#b7e6fa;padding:0 3px;}
#userMeta img {position:relative;margin:0 0 -3px 4px;}
#userMeta .tooltip-trigger img {position:relative;top:3px;}
#userMeta .userMetaGroup {position:relative;top:-2px;margin:0 0 5px;}
#userMeta .last-login-time {color:#ccc;font-size:11px;}

/* FA Info Panel */

#FAInfoPanel {display:none;position:absolute;margin:-3px 0 0 45px;*margin:13px 0 0 -235px;overflow:visible;font-size:11px;line-height:14px;text-align:left;color:#000;width:233px;height:198px;z-index:500;background:url(../images/shell/bg-header-fa-info-panel.png) no-repeat;}
.ie6 #FAInfoPanel {background:transparent;}
.ie6 #FAInfoPanel .bg {position:absolute;width:233px;height:198px;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="../images/shell/bg-header-fa-info-panel.png",sizingMethod="crop");}
.ie6 #FAInfoPanel * {position:relative;}
#FAInfoPanel #FAInfoPanel-inner {padding:30px 15px 15px 11px;}
#FAInfoPanel #FAInfoPanel-inner h2 {font-size:14px;line-height:14px;color:#e1440f;margin:0 0 8px;padding:0;}
#FAInfoPanel p {margin:11px 0;}
#FAInfoPanel .hr {margin:0 0 4px;height:1px;font:0/0 arial;background:url(../images/dotted-horizontal-8C8E8C-3px-gap.gif) 0 0 repeat-x;}
#FAInfoPanel .hr hr {display:none;}
#FAInfoPanel a {color:#005DA1 !important;text-decoration:underline;}
#FAInfoPanel .panel {height:114px;background:#fff;border:1px solid #D5D5D5;padding:8px 10px 4px;}
#FAInfoPanel .close {display:block;position:absolute !important;top:27px;right:13px;width:18px;height:0px;font:0/0 arial;padding-top:18px;overflow:hidden;background:url(../images/close.gif) no-repeat;z-index:5001;/* because clientserv-styles.css has #header h2 z-index:5000 */}
#FAInfoPanel dl,
#FAInfoPanel dt,
#FAInfoPanel dd {margin:0;padding:0;}
#FAInfoPanel dt {font-weight:bold;}
.raquo .raquo-character {position:relative;top:-.1em;}
#FAInfoPanel .raquo {text-decoration:none;}

/* FA View Toolbar */

#fa-view-toolbar {background:#296090;height:21px;line-height:21px;padding:3px 10px;border-top:1px solid #275B87;}
#fa-view-toolbar-inner {float:right;white-space:nowrap;}
#fa-view-toolbar-inner * {float:left;}
#fa-view-toolbar label,
#fa-view-toolbar .view-selection {color:#fff;font-size:11px;margin-right:5px;}
#fa-view-toolbar .view-selection {cursor:pointer;padding-right:13px;margin-right:0;background:url(../../images/fa-view-toolbar/dropdown-indicator.gif) 100% 50% no-repeat;}
#fa-view-toolbar select {margin-right:3px;position:relative;top:2px;}
.js #fa-view-toolbar select {display:none;}
#fa-view-toolbar .selection-wrapper {position:relative;margin-right:12px;z-index:31;}
#fa-view-toolbar .view-selection-panel {display:none;width:187px;position:absolute;top:18px;right:-3px;background:url(../images/fa-view-toolbar/bg-fa-view-dropdown.png) 0 0 no-repeat;z-index:31;}
#fa-view-toolbar .open .view-selection-panel {display:block;}
#fa-view-toolbar .view-selection-panel .bg2 {width:187px;height:7px;position:absolute;bottom:-7px;left:0;background:url(../images/fa-view-toolbar/bg-fa-view-dropdown.png) 0 100% no-repeat;}
.ie6 #fa-view-toolbar .view-selection-panel li {position:relative;}
.ie6 #fa-view-toolbar .view-selection-panel {padding-bottom:7px;background:transparent;}
.ie6 #fa-view-toolbar .view-selection-panel .bg {background:transparent;width:187px;height:expression(this.parentNode.offsetHeight - 20 + 'px');position:absolute;top:0;left:0;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="../images/fa-view-toolbar/bg-fa-view-dropdown.png",sizingMethod="crop");}
.ie6 #fa-view-toolbar .view-selection-panel .bg-mask {width:187px;height:20px;position:absolute;top:expression(this.parentNode.offsetHeight - 20 + 'px');left:0;overflow:hidden;}
.ie6 #fa-view-toolbar .view-selection-panel .bg2 {height:211px;/*the height of the image*/position:absolute;top:-191px;right:auto;bottom:auto;}

#fa-view-toolbar .view-selection-panel ul {margin:0;padding:0;font-size:11px;z-index:31;}
#fa-view-toolbar .view-selection-panel li {margin:0;padding:6px 0 0 8px;list-style:none;width:85px;line-height:13px;overflow:hidden;}
#fa-view-toolbar .view-selection-panel li.first {width:179px;/*the first option is "standard", and occupies the entire first row*/}
#fa-view-toolbar .view-selection-panel li .value {display:none;}
#fa-view-toolbar .fa-input-wrapper,
#fa-view-toolbar .fa-input-wrapper span {margin-right:3px;padding-left:6px;background:url(../../images/fa-view-toolbar/input-bg.gif) 0 0 no-repeat;}
#fa-view-toolbar .fa-input-wrapper span {margin:0;padding:4px 6px 4px 0;background-position:100% 0;}
#fa-view-toolbar .fa-input-wrapper input {border:0;background:transparent;width:45px;padding:0;}
#fa-view-toolbar .fa-input-wrapper-large input {width:115px;}
#fa-view-toolbar .submit-wrapper input {margin-left:3px;position:relative;top:2px;}


/*====================================================
topnav
=====================================================*/
#topnav {height:25px;background:#275B87;font-size:11px;font-family:inherit;font-weight:bold;line-height:25px;position:relative;z-index:28;display:none;}
.ie6 #topnav {height:auto;width:100%;overflow:visible;}
#topnav ul {padding:0;margin:0;text-transform:uppercase;white-space:nowrap;}
#topnav li {list-style-type:none;float:left;position:relative;z-index:3;border-left:1px solid #22527B;}
#topnav li.first {border:0;}
#topnav li.two-lines {white-space:normal;}
#topnav a,
#topnav a:hover {display:block;color:#fff;text-decoration:none;/*override clientserv style*/padding:0;background:none;
}
#topnav li:hover {background-color:#1C4569;}
#topnav a span {display:block;padding:0 15px;}
*html #topnav a,
*html #topnav a:hover {display:inline-block;}
*html #topnav a span {display:inline-block;cursor:pointer;}

#topnav .on,
#topnav .on a,
#topnav .on a span {background:url(../images/shell/bg-sprite1.png) 0 -54px no-repeat;zoom:1;}
#topnav .on {background-position:0 -29px;background-repeat:repeat-x;}
#topnav .on a {background-position:100% 100%;}
#topnav .on a span {background-position:0 -98px;color:#125580;}
#topnav .first a span {background:transparent;}
#topnav .on a:hover {cursor:default;}
#topnav .hover {background:#1C4569/*02345a*/;}

/* topnav dropdowns */
#topnav li ul {display:none;width:auto;float:left;padding:0;position:absolute;top:25px;left:-1px;font-weight:normal;}
#topnav li.first ul {left:0;} /*the first li has no left border, so it does not need to be adjusted left*/
#topnav li:hover ul,
.ie6 #topnav li.hover ul {display:block;}
#topnav li ul ul {display:none !important;}
#topnav li ul li.first,
#topnav li ul li {float:none;border:0;border-bottom:1px solid #01508a;text-transform:none;background:#1C4569;}
#topnav li ul li.last {border:0;background:url(../images/shell/bg-navdropdown-foot.png) 0 100% no-repeat;_background:url(../images/shell/bg-navdropdown-foot.gif) 0 100% no-repeat;}
#topnav li ul a {color:#fff;width:156px;padding:5px 1px !important;margin:0 1px;line-height:15px;}
#topnav li ul a:hover {background:#F7D59E;color:#02345a;font-weight:bold;}
#topnav li ul li.last a {padding:5px 2px 8px !important;margin:0;}
#topnav li ul .last a:hover {background:transparent url(../images/shell/bg-navdropdown-foot.png) 100% 100% no-repeat;color:#02345a;_background:transparent url(../images/shell/bg-navdropdown-foot.gif) 100% 100% no-repeat;}
.ie #topnav li ul,
.ie #topnav li ul li,
.ie #topnav li ul li a {zoom:1;cursor:pointer;}
.ie6 #topnav li ul {width:158px;}
#topnav a span.firstLevelBetaStyle {color:#0c0;padding:0 0 0 5px;display:inline;}
.submenuWrapper {display:none;position:absolute;width:0;height:0;top:25px;left:-1px;}


/*====================================================
subnav
=====================================================*/
#subnav {padding:0;position:relative;z-index:27;border-top:1px solid #fff;}
#subnav ul {height:23px;margin:0;padding:0;background:url(../images/shell/bg-sprite1.png) 0 -54px;}
#subnav li {list-style-type:none;height:23px;float:left;border-left:1px solid #b3b3b3;position:relative;z-index:27;/* 11/08: resotred position:relative;*/}
#subnav li.first,
#subnav li ul li {border:0;}
#subnav a {float:left;color:#036;font-family:inherit;font-weight:bold;height:21px;line-height:21px;white-space:nowrap;font-size:11px;padding:1px 8px;text-decoration:none;}
#subnav .has-dropdown a span {display:block;padding-right:12px;background:url(../images/shell/has-dropdown-indicator-icon.png) 100% 50% no-repeat;}
.ie6 #subnav .has-dropdown a span {background-image:url(../images/shell/has-dropdown-indicator-icon.gif);}
#subnav ul .external a span {display:block;padding-right:14px;background:url(../images/shell/external-link-indicator-icon.png) 100% 45% no-repeat;}
.ie6 #subnav ul .external a span {background-image:url(../images/shell/external-link-indicator-icon.gif);}
#subnav a:hover,
#subnav li:hover a,
#subnav li.hover a,
#subnav .on a,
#subnav .on a:hover {padding:0 7px;background:url(../images/shell/bg-sprite1.png) 0 -77px;border:1px solid #fea41d;text-decoration:none;}

/* subnav dropdowns */
#subnav li ul {display:none;width:183px;height:auto;overflow:hidden;float:left;padding:5px 0;position:absolute;top:23px;left:-1px;font-weight:normal;background:url(../images/shell/subnav-dropdown-bg.png) 0 100% no-repeat;_background-image:url(../images/shell/subnav-dropdown-bg.gif);}
#subnav li.hover ul,
#subnav li:hover ul {display:block !important;}
#subnav li ul li {float:none;width:100%;overflow:hidden;}
#subnav li ul li a {color:#000;border:0 !important;display:block;float:none;font-weight:normal;background:transparent !important;padding:0 10px !important;/*background:url(../images/shell/external-link-indicator-icon.gif) 100% 50% no-repeat !important;*/}
#subnav li ul li a:hover {color:#0d3c6c;text-decoration:underline;background:transparent !important;padding:0 10px !important;}
#subnav li ul a span {float:left;}
.ie #subnav li ul,
.ie #subnav li ul li,
.ie #subnav li ul li a {zoom:1;cursor:pointer;}


/*====================================================
pageheader
(the area below the navigation, above the content)
=====================================================*/
#pageheader {clear:both;position:relative;}
#pageheader h1 {clear:both;color:#000;margin:0;padding:10px 0 0 0px;font-size:20px !important;height:auto !important;}
/*#pageheader h2 {margin:20px 0 0;} /* why would an h2 be here? Pages which (source this file and) improperly use an H2 in place of the H1 will need to be fixed. */

#pageheaderlinks {position:absolute;right:5px;top:-5px;}
.ie6 #pageheaderlinks {right:-11px;}
#pageheaderlinks ul {float:left;margin:0 12px 0 0;padding:0;}
#pageheaderlinks .subnav-panel {display:none;}
#pageheaderlinks li {list-style:none;margin:0;padding:0 7px 0 8px;float:left;font-size:11px;font-weight:bold;line-height:26px;text-transform:uppercase;background:url(../images/shell/page-header-links-divider.gif) 0% 50% no-repeat;}
#pageheaderlinks li.first {background:transparent;}
#pageheaderlinks li a {color:#666;display:block;}
#pageheaderlinks .on a {color:#FEB64A;}

.pageheadertools {float:left;position:relative !important;height:23px;padding:1px 3px 2px 10px;margin:-4px 15px 0 0;text-align:right;background:url(../images/shell/bg-header-tools.png) 0 0 no-repeat;}
.ie6 .pageheadertools {margin-top:-5px;zoom:1;}
.pageheadertools input,
.pageheadertools a {margin:0 !important;cursor:pointer;height:23px !important;float:left;}
.pageheadertools a#pageHeaderClose {display:block;float:right;font-size:11px;margin:5px 2px 0 5px !important;}
.pageheadertools .endcap {float:left;position:absolute;right:-8px;top:0;width:8px;height:16px;padding:6px 0 12px;background:url(../images/shell/bg-header-tools.png) 100% 0 no-repeat;}

#accountfilter {margin-bottom:10px;}

#ipDashboardActions {top:5px;margin-right:30px;}
#ipDashboardActions ul {margin:0;}
#ipDashboardActions li span {text-transform:none;}
#ipDashboardActions li.download a {cursor:pointer;padding-left:25px;background:url(../images/icons/download.png) 0 0 no-repeat;}


/*====================================================
footer
=====================================================*/
#footer {padding:1px 0 0 10px;font-size:10px;zoom:1;margin-top:0;position:relative;display:none;}
#footer h3 {font-size:10px;margin:0 0 .5em;}
#footer ul {width:1050px;overflow:hidden;padding:0;border:10px solid #F2F2F2;margin:0 40px;background:url(../images/shell/bg-footer-dividers.gif) 50% 0% repeat-y;}
#footer li ul {width:auto;margin:0;border:0;}
#footer li {float:left;width:132px;padding:5px 20px;list-style:none;}
#footer li li {float:none;padding:0 0 4px;}
#footer li.last{border-left:solid 1px #DDD;height:200px;}
#footer .feedback {margin-left: 10px; margin-bottom: -20px;padding-bottom:10px;clear:both;}
.ie6 #footer .feedback {margin-bottom:10px;}
.ie7 #footer .feedback {margin-bottom:0;}
#footer .feedback a {z-index:10;line-height:12px;padding:0 0 0 13px;background:url(../images/shell/feedback-icon.gif) 0 50% no-repeat;}
#copyright {color:#fff;width:940px;line-height:15px;margin:0 auto 0 auto;padding-top:15px;}
.ie6 #copyright {bottom:-75px;padding-bottom:10px;}
#copyright a {color:#fff !important;text-decoration:underline;}
#copyright p {margin:0 0 4px;font-size:10px;}


/* uncomment this block for the current release and put comments around lines 314 - 326
#footer {padding:1px 0 0 10px;font-size:10px;zoom:1;margin-top:0;position:relative;}
#footer h3 {font-size:10px;margin:0 0 .5em;}
#footer ul {width:860px;overflow:hidden;padding:0;border:10px solid #F2F2F2;margin:0 40px;background:url(http://localhost../images/shell/bg-footer-dividers.gif) 50% 0% repeat-y;}
#footer li ul {width:auto;margin:0;border:0;}
#footer li {float:left;width:132px;padding:5px 20px;list-style:none;}
#footer li li {float:none;padding:0 0 4px;}
#footer .feedback {padding-bottom:10px;clear:both;}
.ie6 #footer .feedback {margin-bottom:10px;}
.ie7 #footer .feedback {margin-bottom:0;}
#footer .feedback a {line-height:12px;padding:0 0 0 13px;background:url(http://localhost../images/shell/feedback-icon.gif) 0 50% no-repeat;}
#copyright {color:#fff;width:100%;line-height:15px;padding-left:10px;background:#275B87 !important;margin-left:-10px;}
#copyright a {color:#fff !important;text-decoration:underline;}
#copyright p {margin:0 0 4px;font-size:10px;}
*/

/*====================================================
modals
=====================================================*/
.modal {display:none;width:400px;left:50% !important;margin-left:-200px;top:175px;background:#fff;padding:10px 17px;z-index:10000;position:absolute;border:1px solid #666;-webkit-box-shadow:#888 4px 4px 5px;-moz-box-shadow:#888 4px 4px 5px;box-shadow:#888 4px 4px 5px;font-size:12px;line-height:15px;}
.modalHeader {width:100%;overflow:hidden;}
.modalHeader .close {float:right;width:18px;height:16px;cursor:pointer;background:url(../images/buttons/btn-close-x.gif) no-repeat;overflow:hidden;text-indent:-99in;}
.modal iframe {width:100%;height:300px;border:0;}
.modalHeader h3,
.modal h3,
h2.childWindowHeader {float:left;padding:2px 0 10px;margin:0;text-transform:uppercase;color:#e1440f !important;font-size:14px !important;font-weight:bold;line-height:14px;}
h2.childWindowHeader {overflow:hidden;clear:both;float:none;padding:0 0 10px 0;}
p.childWindowIntro {margin:0 0 20px 0;padding:0;}
.modalBody h4 {font-size:13px;line-height:13px;margin:0;width:100%;padding:4px 0 10px;/*background:url(../images/backgrounds/bg-dot-ccc.gif) repeat-x scroll 0 0;*/}
.modalBody {background:#fff;font-size:12px;line-height:15px;}
.modalBody p {margin-top:0;}
.modalBody .actions {margin:0;}
.modalBody .actionModalLink {float:left;font-size:11px;line-height:22px;font-weight:bold;text-decoration:underline;}
.modal .button,
.modal .mainButton{font-size:11px;}
#cancelModal {border:1px solid #555;border-width:1px 1px 2px 1px;}
#addNewSubUserModal {width:500px;margin-left:-250px;}

/*====================================================
ipDashboardModals
=====================================================*/
.ipDashModal iframe {width:400px;}
.ipDashModal .actions {border:0;}
.ipDashModal p {clear:both;font-size:12px;color:#333;}
.ipDashModal a.close:hover {text-decoration:none;}

.ie .ipDashModal .nebg,
.ie .ipDashModal .nwbg,
.ie .ipDashModal .sebg,
.ie .ipDashModal .swbg {position:absolute;z-index:-1;background:url(../images/common/dropshadow-120-degrees-5-5-5.png) 0 0 no-repeat;width:50%;height:50%;}
.ie .ipDashModal .nwbg {top:0px;left:0px;width:50%;padding-top:7px;padding-left:6px;}
.ie .ipDashModal .nebg {top:0px;right:-6px;background-position:top right;padding-top:7px;}
.ie .ipDashModal .swbg {bottom:-7px;left:0px;background-position:bottom left;width:50%;padding-left:6px;}
.ie .ipDashModal .sebg {bottom:-7px;right:-6px;background-position:bottom right;}

.iframed ul {list-style-type:none;margin:0;padding-left:20px;}
.iframed li {}
.iframed li a {color:#000;}


/*====================================================
pupups (new browser instances - NOT iframes or modals)
=====================================================*/
.poppedUp,
.poppedUp body {min-width:0;min-height:0;height:auto !important;background:#fff !important;}
.poppedUp #container, 
.poppedUp #minwidth,
.poppedUp #container #content {width:auto !important;min-height:0;min-width:0;height:auto !important;}
.poppedUp #market-indexes *,
.poppedUp #search,
.poppedUp #userMeta,
.poppedUp #topnav,
.poppedUp #subnav,
.poppedUp #footer ul {display:none;}
.poppedUp #wrap-inner {margin:0;}
.poppedUp #footer .feedback {position:static;margin:0;padding:0 0 10px 20px;background:#fff;}
.poppedUp #footer .feedback a {position:static;margin:0;}
.poppedUp #footer #copyright {position:static;left:0;width:100%;background:#275B87;padding:10px 0;}
.poppedUp #copyright p {padding:0 20px;}

/*====================================================
iframes
=====================================================*/
.iframed,
.iframed body {min-width:0 !important;min-height:0;height:auto !important;background:#fff !important;}
.iframed #container, 
.iframed #minwidth,
.iframed #container #content {padding:0;margin:0;width:auto !important;min-height:0;min-width:0;height:auto !important;}
.iframed #header,
.iframed #topnav,
.iframed #subnav,
.iframed #pageheaderlinks,
.iframed #footer {display:none;}
.iframed #wrap-inner {margin:0;padding:0;width:auto;}

/* specific modal overrides */
.iframed #content .subuserModalBody {width:575px;font-size:13px;}


div .notice {font-size:11px;padding:10px 15px 15px 38px;margin:0 0 10px;border:1px solid #e7b777;background:#fcf8c8 url(../images/icons/notice-speech-bubble.gif) 10px 10px no-repeat;}
div .notice-checked {background-image:url(../images/icons/notice-checkmark.gif);}
div .notice p {font-size:11px !important;margin:0 0 10px 0;padding:0;}


/* Go Paperless */
.go-paperless {float:right;margin:0 0 10px 0;height:29px;width:106px;background: url(../images/header/go-paperless.jpg) top right no-repeat;cursor:pointer;}
#go-paperless-tooltip p {padding-left:12px;}

div.helpTooltip{display:none;position:absolute;overflow:visible;font-size:9pt;width:225px;z-index:10000;}
div.helpTooltip p {margin:0;padding:0px 7px 0 8px;background: url(../images/context_help_bg.gif) repeat-y;}
.helpTooltip .indicator {width:15px;height:15px;position:absolute;top:40%;left:-13px;background: url(../images/indicator.gif) no-repeat;}
.helpTooltip .indicator-right {width:15px;height:15px;position:absolute;top:40%;right:-13px;background:url(../images/indicator_right.gif) no-repeat;}
.helpTooltip .ttTop {height:10px;background:url(../images/context_help.gif);}
.helpTooltip .ttBot {height:10px;background:url(../images/context_help.gif) bottom left;}

